powered by Jive Software

Fastpath Web chat plugin wont install or work in 3.71?

Short version … can’t seem to get fastpath webchat plugin to install …let alone work … after upgrading to 3.71 , had to re-install my openfire server becuz my server died, so decided i might as well upgrade … webchat plugin worked perfectly before in 3.64, now i cant even get the plugin to install, let alone work … any know what’s going on ? ?? i heard something about ti not working on 3.71 is that true ??? someone knows how to fix it $$$$$

thanks